Does Super Smash Bros. not work on Pasta CFW?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kotomine Kirei, Jun 11, 2015.

  1. Kotomine Kirei
    OP

    Kotomine Kirei GBAtemp Regular

    Member
    240
    34
    May 21, 2015
    United States
    So, I installed Pasta CFW on my 3DS (old) around a week or two ago, went through some trouble updating from 4.X.X to 9.2.X, and finally got everything working a bit later.

    Well, I tried running Super Smash Bros. on it as a .CIA, but running it crashed the system.
    This makes no sense to me, since I used that game to update to 9.2.X, and it runs fine as a cart.

    Does it not work on Pasta CFW, or is it some other problem like firmware version?
     
  2. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    SSB reboots the system and removes the patches. You cant play it unless its legit
     
    Kotomine Kirei likes this.
  3. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Try with the patched rxtools version.
     
    Kotomine Kirei likes this.
  4. WeedZ

    WeedZ Possibly an Enlightened Being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,903
    5,795
    Jan 13, 2015
    United States
    The State of Denial
    It reboots my system after i close it when running the .3ds from gateway. It's a bitch of a game.
     
    Kotomine Kirei likes this.
  5. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Cant install non-legit cias with rxtools
     
    Kotomine Kirei likes this.
  6. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    That why i said the patched version, check the first page.
     
    Kotomine Kirei likes this.
  7. hremerald

    hremerald GBAtemp Regular

    Member
    145
    22
    Jan 24, 2015
    France
    of course you can
     
    Kotomine Kirei likes this.
  8. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Since when?
     
    Kotomine Kirei likes this.
  9. Kotomine Kirei
    OP

    Kotomine Kirei GBAtemp Regular

    Member
    240
    34
    May 21, 2015
    United States
  10. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    No, it's even safer than pasta because you not installing things directly on your sysnand.
    The only thing which can brick your console is if you use the ticket.db injection option without a ticket.db (or a corrupted one) on your sd card.
     
    Kotomine Kirei likes this.
  11. zoogie

    zoogie simple pimp tool

    Member
    6,507
    8,381
    Nov 30, 2014
    United States
    Kotomine Kirei likes this.
  12. Kotomine Kirei
    OP

    Kotomine Kirei GBAtemp Regular

    Member
    240
    34
    May 21, 2015
    United States
    Okay.
    Thanks.
     
  13. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Oh cool. Only up to 9.5 isn't it
     
    Kotomine Kirei likes this.
  14. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,290
    5,316
    Mar 17, 2010
    Norway
    Alola
    rxTools supports every firmware for emuNAND including the latest, but I'm not sure if the modded version does. The topic doesn't say.
     
    Kotomine Kirei likes this.
  15. Jaitsu

    Jaitsu Yet Another GBATemp Furry

    Member
    152
    51
    Jun 2, 2015
    United States
    Yes, the patched rxTools does indeed fully support 9.8 as far as I can tell.
     
    Kotomine Kirei likes this.
  16. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    No smash support though, which is a shame
     
    Kotomine Kirei likes this.
  17. Kotomine Kirei
    OP

    Kotomine Kirei GBAtemp Regular

    Member
    240
    34
    May 21, 2015
    United States
    Up to 9.8.X in SysNAND?
    Also, I could not really tell from the thread, but, does rxTools have all of the features that Pasta CFW has, and how does one install it?
     
  18. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    the original thread is linked in that thread, and theres a guide on how to install it
    It seems to have all the same features as pasta +emunand
     
    Kotomine Kirei likes this.
  19. Jaitsu

    Jaitsu Yet Another GBATemp Furry

    Member
    152
    51
    Jun 2, 2015
    United States
    Not sysNAND, sorry. SysNAND needs to be 9.2 or lower to run the browser exploit to launch it, and 4.5 or lower to do the preliminary work with PBT/Palantine in order to get a CIA installer on it. Unless Roxas or someone implements network CIA installation, which seems likely to happen at some point in the future (no guarantees, though, no claims have been made)
     
    Kotomine Kirei likes this.
  20. Kotomine Kirei
    OP

    Kotomine Kirei GBAtemp Regular

    Member
    240
    34
    May 21, 2015
    United States
    ...I am somewhat confused.

    The original thread mentions quite a few files that I do not have (e.g. firmware.bin)
    Do I need that, or do I just place rxTools.dat in the root of my memory card and start up my 3DS?

    Also, with the emuNAND, how would I go about making one?

    I see....I think.
    So, only up to 9.8 emuNAND.
    Well, thanks for clearing that up.